/* ------------------------------Pied de page -------------------------*/

footer{
    margin-top:100px;
    /*background: linear-gradient(0deg, #FF6633,#fbffff);*/
    background-color : rgb(202, 57, 51);
    display:flex;
    flex-wrap:wrap;
    padding:30px;
    justify-content:center;
    align-items:center;
    bottom: 0px;
  }
  
  footer p{
    display:flex;
    margin-right: 15px;
    cursor: pointer;
    text-decoration: none;
    color : #edf2f4;
  }
  
  footer a{
    text-decoration: none;
    color: white;
    font-size: 18px;
  }

  /*-------------------------FIN pied de page -------------------------------*/